html,
body {
  height: 100%;
  padding: 0;
  margin: 0;
  font-size: 14px;
  line-height: 1.3;
}

* {
  -webkit-tap-highlight-color: transparent;
  box-sizing: border-box;
}

div { position: relative; }

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-weight: normal;
}

header, nav, aside, section, article, footer {
  display: block;
  position: relative;
}
